<?php

namespace App\Filament\Resources\StickerStructureDetailResource\Pages;

use App\Filament\Resources\StickerStructureDetailResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditStickerStructureDetail extends EditRecord
{
    protected static string $resource = StickerStructureDetailResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
